@charset "utf-8";

:root {
  --noto-font: 'Noto Sans JP';
  --Kaisei-font: "Kaisei HarunoUmi", serif;
  --shippori-font: "Shippori Mincho B1", serif;

  --accent-color: #FFB702;
  --btn-yellow: linear-gradient(180deg, #FFB702 0%, #FFC533 69.23%, #FFE5A5 100%);
  --btn-blue: linear-gradient(90deg, #0076C5 0%, #57ADE7 77.88%, #96D5FF 100%);


  --deco1-color: #E7CAA8;
  --deco2-color: #DAC3B5;
  --deco3-color: #BE6D72;
  --deco4-color: #FFC1C1;
  --deco5-color: #D6C448;
  --deco6-color: #CABA4E66;

  --font-color: #5A5A5A;
  --title-color: #7F7F7F;
  --blue-color: #0076C5;
  --logo-color: #4D4A47;
  --gray-color: #F2F2F2;

  --header-h-sp: ;
  --header-h-pc: 78px;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: var(--header-h-sp);
  /* 固定ヘッダー分のアンカーずれ解消 */
}

@media (min-width: 769px) {
  html {
    scroll-padding-top: var(--header-h-pc);
  }
}


body {
  font-size: 62.5%;
  width: 100%;
  font-family: var(--noto-font);
  font-weight: 500;
  color: var(--font-color);
}

/* ハンバーガーナビ背景スクロール防止 */
body.is-open {
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0.1em;
}

a, button {
  transition: ease-in-out .3s;
}

@media (hover: hover) and (pointer: fine) {
  a:hover, button:hover {
    opacity: 0.9;
  }
}

img {
  display: block;
  /* filter: contrast(0.9) brightness(1.1); */
}

.cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.nomal {
  width: 100%;
  height: auto;
}

.sp-br {
  display: none;
}

.js-fade {
  opacity: 0;
  visibility: hidden;
  transition: all 1.5s;
  transform: translateY(150px);
}

.is-active {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}


@media (hover: hover) and (pointer: fine) {
  /* .btn:hover {
    background-color: rgba(84, 108, 225, 1);
  } */
}

.yellow-btn {
  background: var(--btn-yellow);
}

.blue-btn {
  background: var(--btn-blue);
}

.small {
  display: block;
  font-size: 1.4rem;
  color: #9F9F9F;
  margin-top: 10px;
}

/* ===================================
ヘッダー
====================================== */
header {
  position: fixed;
  top: 0;
  z-index: 999;
  width: 100%;
  padding: 22px 64px;
  transition: background-color 0.3s ease;
}

/* スクロール後 */
header.is-scrolled {
  background-color: rgba(255, 255, 255, 0.8);
}

/* SPでは無効化 */
@media (max-width: 768px) {
  header.is-scrolled {
    background-color: transparent;
  }
}

header nav {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 3.4rem;
}

header nav ul {
  display: flex;
  justify-content: space-between;
  gap: 3.4rem;
}

header nav ul li a {
  font-size: 1.8rem;
  color: var(--accent-color);
  letter-spacing: 0.07em;
}

.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  font-size: 1.6rem;
  font-weight: 500;
  color: #fff;
  letter-spacing: 0.07em;
  line-height: 1;
  padding: 10px 24px;
  border-radius: 30px;
  white-space: nowrap;
}

.btn .icon {
  width: 18px;
  height: auto;
}

/* ---------ハンバーガー -------- */
.header-right {
  display: flex;
  align-items: center;
  gap: 16px;
}

.hamburger {
  width: 44px;
  height: 30px;
  display: none;
  flex-direction: column;
  justify-content: space-between;
  background: none;
  border: none;
  cursor: pointer;
  padding: 0;
  transition: all 0.3s ease;
}

.hamburger:active {
  opacity: 0.7;
}

.hamburger:focus-visible {
  outline: 2px solid var(--accent-color);
  outline-offset: 4px;
}

/* --------閉じた状態------- */
/* 共通 */
.hamburger span {
  display: block;
  height: 4px;
  background-color: var(--accent-color);
  border-radius: 2px;
  box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
  transition:
    transform 0.45s cubic-bezier(0.4, 0, 0.2, 1),
    opacity 0.3s ease;
}

/* 1本目：左 */
.hamburger span:nth-child(1) {
  width: 70%;
  align-self: flex-start;
}

/* 2本目：中央 */
.hamburger span:nth-child(2) {
  width: 100%;
  align-self: center;
}

/* 3本目：右 */
.hamburger span:nth-child(3) {
  width: 70%;
  align-self: flex-end;
}


/* --------開いた状態-------- */
.hamburger.is-open {
  position: relative;
  z-index: 10000;
  justify-content: center;
  /* 中央に寄せる */
}

.hamburger.is-open span {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  align-self: center;
  transform-origin: center;
}

/* 上 → ／ */
.hamburger.is-open span:nth-child(1) {
  transform: translate(-50%, -50%) rotate(35deg);
}

/* 中 → 消す */
.hamburger.is-open span:nth-child(2) {
  opacity: 0;
}

/* 下 → ＼ */
.hamburger.is-open span:nth-child(3) {
  transform: translate(-50%, -50%) rotate(-35deg);
}


/* SP */
@media screen and (max-width: 768px) {
  header {
    padding: 16px 20px;
  }

  header nav {
    justify-content: flex-end;
    gap: 0;
  }

  /* メニュー非表示（まだ開閉しない） */
  header nav ul {
    display: none;
  }

  /* ハンバーガー表示 */
  .hamburger {
    display: flex;
  }
}

/* -------------
  メニュー全体
---------------- */
.sp-menu {
  position: fixed;
  top: 0;
  left: 0;

  width: 100%;
  height: 100vh;

  background: #fff;
  z-index: 9998;

  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

/* 表示用 */
.sp-menu.is-open {
  opacity: 1;
  visibility: visible;
}

/* -------中央レイアウト------- */
.sp-menu__inner {
  display: flex;
  height: calc(100% - 80px);
  /* 下のボタン分を引く */
  /* padding: 80px 24px 0; */
}

/* 左：ロゴ */
.sp-menu__left {
  width: 40%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sp-menu__left img {
  max-width: 140px;
}

/* 右：メニュー */
.sp-menu__right {
  /* flex: 1; */
  width: 60%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.sp-menu__right ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
  text-align: center;
}

.sp-menu__right a {
  font-size: 2.8rem;
  color: #e6a500;
  letter-spacing: 0.08em;
}


/* SP予約ボタン */
.sp-menu__bottom {
  position: fixed;
  /* ← absolute → fixed に変更 */
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  width: 60%;
}

.sp-menu__bottom .btn {
  font-size: 1.8rem;
  gap: 10px;
  box-shadow: 3 px 10px rgba(0, 0, 0, .3);
  padding: 20px 0;
}

.sp-menu__bottom .btn .icon {
  width: 20px;
}

@media screen and (min-width: 768px) {
  .sp-menu {
    display: none !important;
  }
}

/* =================================
MV メインビジュアル
==================================== */
.mv {
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: stretch;
  overflow: hidden;
}

.mv-item {
  flex: 1;
}

/* 左 */
.mv-item.left {
  width: 100%;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  gap: 5%;
}

.mv-item.left img:first-child {
  flex: 2;
  object-position: 0% 50%;
}

.mv-item.left img:last-child {
  flex: 3;
}

/* 真ん中 */
.mv-item.cont {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mv-item .logo-wrap {
  width: fit-content;
}

.mv-logo {
  max-width: 137px;
  width: 100%;
  height: auto;
  margin-bottom: 30px;
}

.mv-logo-type {
  width: 127px;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 5px;
}

.mv-tl {
  font-size: 1.4rem;
  font-weight: 400;
  text-align: center;
}

/* 右 */
.mv-item.right {
  padding-top: var(--header-h-pc);
}

/* =======================================
固定予約ボタン
========================================== */
.fixedBtn-wrap {
  width: fit-content;
  position: fixed;
  z-index: 998;
  bottom: 0;
  right: 0;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  gap: 10px;
}


.fixed-btn {
  width: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  font-size: 1.6rem;
  font-weight: 500;
  color: #fff;
  letter-spacing: 0.07em;
  line-height: 1;
  padding: 17px 40px;
  border-radius: 10px 10px 0 0;
  text-shadow: 0 3px 5px rgba(0, 0, 0, .3);
}

.fixed-btn .icon {
  width: auto;
  height: 18px;
}

@media screen and (max-width: 768px) {
  .fixedBtn-wrap {
    display: block;
  }

  .fixed-btn {
    font-size: 1.4rem;
    border-radius: 10px 0 0 10px;
    margin-right: 0;
    margin-left: auto;
    margin-bottom: 10px;
  }
}

/* =======================================
共通設定
========================================== */
/* ------写真の装飾------ */
.deco-pic-r,
.deco-pic-l,
.deco-pic-rt {
  position: relative;
  width: 100%;
  height: auto;
}

/* 左装飾 */
.deco-pic-l img {
  position: relative;
  z-index: 2;
  width: 100%;
  height: auto;
  object-fit: cover;
  padding-left: 5%;
  padding-bottom: 5%;
}

/* 右装飾 */
.deco-pic-r img {
  position: relative;
  z-index: 2;
  width: 100%;
  height: auto;
  object-fit: cover;
  padding-right: 5%;
  padding-bottom: 5%;
}

/* 右上装飾 */
.deco-pic-rt img {
  position: relative;
  z-index: 2;
  width: 100%;
  height: auto;
  object-fit: cover;
  padding-right: 5%;
  padding-top: 5%;
}

.deco-pic-l::after {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  display: block;
  content: '';
  width: 60%;
  height: 60%;
}

.deco-pic-r::after {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
  display: block;
  content: '';
  width: 60%;
  height: 60%;
}

.deco-pic-rt::after {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  display: block;
  content: '';
  width: 80%;
  height: 90%;
}

/* -----縦書き設定------ */
.vertical-wrap {
  width: fit-content;
  display: flex;
  gap: 15px;
  justify-content: center;
  flex-direction: row-reverse;
}

.vertical {
  display: block;
  font-weight: 500;
  color: var(--title-color);
  writing-mode: vertical-rl;
  text-orientation: upright;
}

/* ------共通タイトル----- */
.common-tl {
  width: fit-content;
  font-size: 3.6rem;
  font-weight: 600;
  white-space: nowrap;
}

.common-tl span {
  display: block;
  font-size: 1.4rem;
  text-align: center;
}

/* ------共通p----- */
.p {
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: 0.05em;
}

/* =======================================
イントロ
========================================== */
.intro {
  margin-top: 20rem;
}

/* -------上のセクション------ */
.intro .upper {
  width: 80%;
  display: flex;
  align-items: flex-start;
  gap: 5%;
  margin-right: auto;
  margin-left: auto;
}

.intro .upper .deco-pic-l {
  flex: 3;
}

.intro .upper .deco-pic-l img {
  aspect-ratio: 16 / 9;
}

.intro .upper .deco-pic-l::after {
  background-color: var(--deco5-color);
}

.intro .upper .txt {
  flex: 2;
}

.intro .vertical-wrap {
  gap: 15px;
}

.intro .vertical {
  font-size: 4rem;
  font-weight: 500;
  font-family: var(--shippori-font);
}

/* -------下のセクション------- */
.intro .under {
  width: 100%;
  display: flex;
  align-items: stretch;
  gap: 5%;
  margin-top: 20rem;
}

.intro .under .pic1 {
  flex: 4;
}

.intro .under .txt {
  flex: 3;
}

.intro .under .pic2 {
  position: relative;
  flex: 3;
}

.intro .under .deco-pic-r img {
  aspect-ratio: 1 / 1;
}

.intro .under .deco-pic-r::after {
  background-color: var(--deco2-color);
}

.intro .under .deco-pic-l {
  position: absolute;
  bottom: 0;
  right: 0;
}

.intro .under .deco-pic-l img {
  aspect-ratio: 3 / 2;
}

.intro .under .deco-pic-l::after {
  background-color: var(--deco3-color);
}

/* テキスト */
.intro .under .txt {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.intro .under .txt p {
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: 0.05em;
}

.intro .under .txt p:not(:last-child) {
  margin-bottom: 20px;
}

.intro .pic-rt {
  width: 60%;
  margin-top: 20rem;
}

.intro .deco-pic-rt img {
  aspect-ratio: 16 / 9;
}

.intro .deco-pic-rt::after {
  background-color: var(--deco1-color);
}

/* =======================================
アバウト
========================================== */
.about {
  position: relative;
  padding-bottom: 8rem;
}

.about::after {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  content: '';
  width: 90%;
  height: 70%;
  background-color: #FFF7F0;
}

.about .inner {
  position: relative;
  z-index: 2;
  width: 90%;
  display: flex;
  gap: 10%;
  margin-right: 0;
  margin-left: auto;
}

.about .inner .box01 {
  flex: 2;
}

.about .inner .box02 {
  flex: 3;
}

/* box01 */
.about .box01 {
  display: flex;
  flex-flow: column;
  justify-content: center;
  gap: 5rem;
}

.about .box01 img {
  width: 100%;
  height: auto;
}

.about .box01 .txt p {
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: 0.05em;
}

.about .box01 .txt p:not(:last-child) {
  margin-bottom: 20px;
}

.about .box01 .btn-box {
  width: 100%;
  display: flex;
  gap: 20px 5%;
  flex-wrap: wrap;
}

.about .box01 .btn-box li {
  width: calc((100% - 5%) / 2);
  background-color: #fff;
  border-radius: 20px;
  overflow: hidden;
  box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
}

.about .box01 .btn-box li a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  padding: 10px 0;
  font-size: 1.4rem;
  color: var(--font-color);
}

/* box02 */
.about .box02 .pic {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  overflow: hidden;
}

.about .vertical-wrap {
  justify-content: center;
  align-items: flex-end;
  gap: 15px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 10rem;
}

.about .vertical {
  font-size: 4.8rem;
  font-weight: 500;
  font-family: var(--shippori-font);
}

/* =======================================
ルーム
========================================== */
.room {
  margin: 20rem 0;
}

.room .tl-wrap {
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  border-bottom: 1px solid var(--font-color);
  padding-bottom: 3rem;
}

.room .common-tl {
  text-align: center;
  margin-right: auto;
  margin-left: auto;
}

.room .common-tl span {
  display: inline;
  font-size: 1.4rem;
}

.room .tl-wrap p {
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: 0.07em;
  margin-top: 2rem;
}

/* -------タブメニュー -------*/
.roomTabs {
  margin-top: 5rem;
}

/* タブボタン */
.tab_buttons {
  width: fit-content;
  display: flex;
  gap: 10px;
  margin-bottom: 20px;
  background-color: #F3F4F6;
  border-radius: 5px;
  padding: 3px;
  margin-right: auto;
  margin-left: auto;
}

.tab_btn {
  font-size: 1.6rem;
  font-weight: 500;
  padding: 10px 20px;
  color: var(--font-color);
  cursor: pointer;
  border-radius: 5px;
}

.tab_btn.active {
  background-color: #fff;
}

/* タブ中身 */
.tab_contents {
  position: relative;
  transition: height .3s ease;
}

.tab_content {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);

  box-shadow: 0 5px 20px rgba(131, 94, 0, 0.3);
  width: 95%;
  max-width: 1100px;
  border-radius: 10px;

  opacity: 0;
  pointer-events: none;
  transition: opacity .3s ease;
}

.tab_content.active {
  opacity: 1;
  pointer-events: auto;
}

/* 上部レイアウト */
.tab_content {
  padding: 5rem;
}

.tab_content h3 {
  font-size: 2rem;
  font-weight: 500;
  margin-bottom: 2rem;
}

.tab_content h3 span {
  font-size: 1.4rem;
  margin-left: 16px;
}

.room_box {
  display: flex;
  gap: 5rem 5%;
  margin-bottom: 5rem;
}

.room_img {
  flex: 1;
  aspect-ratio: 3 / 2;
  overflow: hidden;
  border-radius: 10px;
}

.room_text {
  flex: 1;
}

.room_text p {
  font-size: 1.8rem;
}

.room_text ul {
  margin: 3rem 0;
}

.room_text li {
  position: relative;
  font-size: 1.6rem;
  line-height: 1.8;
  font-weight: 400;
  padding-left: 22px;
}

.room_text li::before {
  display: inline-block;
  position: absolute;
  top: 3px;
  left: 0;
  content: '●';
  font-size: 12px;
  vertical-align: middle;
}

.room_text .btn {
  width: fit-content;
}

.room_text .btn:not(:last-child) {
  margin-bottom: 15px;
}

/* -------アコーディオン------- */
.accordion_btn {
  width: 100%;
  padding: 15px;
  font-size: 1.4rem;
  background: #eee;
  border: none;
  cursor: pointer;

  display: flex;
  gap: 2rem;
  justify-content: center;
  align-items: center;
}

/* ＋マーク */
.accordion_btn::after {
  content: "+";
  font-size: 18px;
  font-weight: bold;
  transition: transform 0.3s;
}

/* 開いた時 */
.accordion_btn.active::after {
  transform: rotate(45deg);
  /* ＋ → ×風 */
}

.accordion_content {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: max-height 0.4s ease, opacity 0.3s ease;
}

/* 開いた状態 */
.accordion_content.open {
  opacity: 1;
  overflow: visible;
}

/* カード一覧 */
.room_list {
  display: flex;
  flex-wrap: wrap;
  gap: 5rem 20px;
  padding-top: 5rem;
}

.room_card {
  width: calc(50% - 10px);
  padding: 15px 15px 3rem;
  border: 1px solid #eee;
  box-shadow: 0 3px 10px rgba(0, 0, 0, .3);
  color: var(--blue-color);
}

.room_card .room-pic {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  object-fit: cover;
}

.room_list .cont {
  margin-top: 15px;
}

.room_list .cont h4 {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1;
}

.room_list .cont .room-txt-wrap {
  display: flex;
  align-items: end;
  gap: 10px;
}

.room_list .cont .item {
  border-bottom: 1px solid var(--gray-color);
  padding: 10px;
}

.room_list .cont .people {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 1.4rem;
}

.room_list .cont .people img {
  width: 16px;
  height: auto;
}

.room_list .detail-list {
  display: flex;
  gap: 10px;
}

.room_list .detail-list li {
  font-size: 1.4rem;
}

.amenities-tl {
  width: fit-content;
  font-size: 1.8rem;
  background-color: #F6F6F6;
  border: 3px solid #CFCFCF;
  padding: 5px 20px;
  margin: 3rem auto;
  border-radius: 30px;
}

.room-amenities {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5%;
  margin-bottom: 3rem;
}

.room-amenities figure img {
  display: block;
  width: 50px;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.room-amenities figcaption {
  text-align: center;
  font-size: 1.4rem;
  margin-top: 5px;
}

.room_list .btn {
  width: fit-content;
  margin-right: auto;
  margin-left: auto;
}

/* SP */
@media (max-width: 768px) {
  .room_box {
    flex-direction: column;
  }

  .room_card {
    width: 100%;
  }
}

/* =======================================
大浴場
========================================== */
.pbbath {
  position: relative;
  display: flex;
  gap: 5%;
  margin-top: 20rem;
  width: 95%;
  margin-right: 0;
  margin-left: auto;
  padding: 5rem 5rem 0;
}

.pbbath::after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  content: '';
  width: 80%;
  height: 60%;
  background-color: var(--deco6-color);
}

.pbbath .cont {
  flex: 2;
  position: relative;
  z-index: 2;
}

.pbbath .cont .p {
  margin-top: 5rem;
}

.pbbath .pic {
  flex: 3;
  position: relative;
  z-index: 2;

  overflow: hidden;
  border-radius: 30px;
}

/* =======================================
サービス
========================================== */
.service {
  width: 100%;
  background-color: #FFF7F0;
  margin-top: 10rem;
  padding: 10rem 0;
}

.service .inner {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.service .tl-wrap {
  display: flex;
  gap: 5%;
  width: 100%;
  border-bottom: 1px solid var(--font-color);
  padding-bottom: 3rem;
}

.service .card-list {
  display: flex;
  gap: 3rem 3%;
  margin-top: 5rem;
}

.service .card {
  background-color: #fff;
  border-radius: 30px;
  padding: 3rem;
  box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
}

.service .card .pic {
  width: 100%;
  border-radius: 50%;
  overflow: hidden;
  aspect-ratio: 1 / 1;
  margin-right: auto;
  margin-left: auto;
}

.service .card h3 {
  font-size: 1.8rem;
  text-align: center;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

/* =======================================
朝食
========================================== */
.breakfast {
  margin-top: 10rem;
}

.breakfast .inner {
  width: 90%;
  margin-right: 0;
  margin-left: auto;
}

.breakfast .item01 {
  display: flex;
  align-items: center;
}

/* item01 */
.breakfast .item01 .pic {
  width: 592px;
}

.breakfast .item01 .txt {
  position: relative;
  width: 324px;
  margin-right: auto;
  margin-left: auto;
}

.breakfast .item01 .txt::after {
  position: absolute;
  z-index: 1;
  right: 0;
  top: 0;
  content: '';
  width: 90%;
  height: 200px;
  background-color: var(--deco4-color);
}

.breakfast .item01 .txt .cont {
  position: relative;
  z-index: 2;
  padding-top: 10rem;
}

.breakfast .item01 .txt .cont .common-tl {
  margin-bottom: 5rem;
}

.breakfast .item01 .txt .cont p:not(:last-child) {
  margin-bottom: 2rem;
}

/* item02 */
.breakfast .item02 {
  margin-top: 20rem;
  display: flex;
  align-items: center;
  gap: 5rem 10%;
}

.breakfast .item02 .pic {
  flex: 3;
  aspect-ratio: 3 / 2;
  overflow: hidden;
}

.breakfast .item02 .txt {
  flex: 2;
}

.breakfast .item02 .txt h3 {
  font-size: 3rem;
  font-weight: 500;
}

.breakfast .item02 .txt .p {
  margin-top: 5rem;
}

.detail {
  margin-top: 5rem;
}

.breakfast .detail li {
  display: flex;
  gap: 2rem;
  width: 100%;
  border: 1px solid var(--font-color);
  border-radius: 30px;
  padding: 10px 40px;
  font-size: 1.6rem;
  font-weight: 500;
}

.breakfast .detail li:not(:last-child) {
  margin-bottom: 10px;
}

.breakfast .detail li span {
  white-space: nowrap;
}

/* item03 */
.breakfast .item03 {
  display: flex;
  align-items: center;
  margin-top: 20rem;
}

.breakfast .item03 .pic {
  flex: 1;
}

.breakfast .item03 .txt {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.breakfast .item03 .txt .vertical {
  font-size: 3.4rem;
  font-family: var(--shippori-font);
}

/* 予約促進 */
.breakfast .btn {
  width: fit-content;
  margin: 5rem auto;
}

/* =======================================
施設案内
========================================== */
.facilities {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20rem;
}

.facilities-list {
  background-color: var(--gray-color);
  padding: 3rem;
  border-radius: 30px;
  margin-top: 5rem;
}

.facilities-list li {
  display: flex;
  gap: 2.5rem;
  border-bottom: 1px solid #D6D6D6;
  padding: 15px 0;
}

.facilities-list h3 {
  font-size: 1.8rem;
  font-weight: 500;
}

.facilities-list p {
  font-size: 1.6rem;
  font-weight: 400;
  margin-top: 10px;
}


/* ======================================
会員 SFホテルズ
========================================= */
.member {
  width: 80%;
  display: flex;
  align-items: center;
  gap: 8rem 5%;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20rem;
}

.member .cont {
  flex: 2;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  gap: 3rem;
}

.member .cont img {
  max-width: 256px;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.member .cont h2 {
  font-size: 1.8rem;
  font-weight: 600;
  text-align: center;
  color: var(--blue-color);
}

.member .cont .p {
  text-align: center;
}

.member .cont a {
  display: block;
  font-size: 1.4rem;
  letter-spacing: 0.07em;
  color: var(--blue-color);
  border-bottom: 1px solid var(--blue-color);
  padding: 0 5px 5px;
}

.member .benefits {
  flex: 3;
}

.benefits-list {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem;
}

.benefits-list li {
  width: calc((100% - 3rem) / 2);
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  gap: 15px;
  background-color: #fff;
  box-shadow: 0 3px 10px rgba(0, 0, 0, .3);
  border-radius: 16px;
  padding: 3rem;
  text-align: center;
}

.benefits-list li h3 {
  font-size: 1.8rem;
  font-weight: 600;
}

.benefits-icon {
  width: fit-content;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  color: #fff;
  padding: 10px 24px;
  border-radius: 30px;
}

.member .benefits .blue-btn {
  margin-top: 5rem;
  width: fit-content;
  margin-right: auto;
  margin-left: auto;
}

.member .benefits small {
  text-align: center;
}

/* ======================================
アクセス
========================================= */
.access {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20rem;
  background: linear-gradient(180deg, #FFFFFF 0%, #FFF7F0 100%);
}

.access .inner {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.access .cont {
  display: flex;
  align-items: stretch;
  gap: 8rem 5%;
  margin-top: 5rem;
}

.access .item {
  flex: 1;
}

.access .gmap {
  width: 100%;
  aspect-ratio: 3 / 2;
}

.access .cont address {
  margin-top: 2rem;
}

.access .cont address a {
  display: block;
  font-size: 1.6rem;
  color: var(--font-color);
}

.access .item li {
  display: flex;
  gap: 16px;
}

.access .item li:not(:last-child) {
  margin-bottom: 2rem;
}

.access .item .icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 55px;
  height: 55px;
  background-color: #fff;
  border-radius: 50%;
  padding: 15px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, .3);
}

.access .item .icon img {
  width: 100%;
  height: auto;
}

.access .item li h3 {
  font-size: 2rem;
  line-height: 2.5;
  margin-bottom: 10px;
}

/* ======================================
フッター
========================================= */
footer {
  position: relative;
  background: #FFF7F0;
  padding-bottom: 8rem;
  padding-top: 10rem;
}

footer .inner {
  width: 80%;
  display: flex;
  justify-content: space-between;
  margin-right: auto;
  margin-left: auto;
  border-bottom: 1px solid var(--font-color);
  padding-bottom: 5rem;
}

/* box01 */
footer .box01 .ftlogo {
  width: 200px;
  height: auto;
}

footer .box01 h2 {
  font-size: 1.8rem;
  font-weight: 500;
  margin-top: 10px;
}

footer .box01 address {
  margin-top: 3rem;
  font-size: 1.6rem;
  font-weight: 400;
}

footer .box01 address span {
  display: block;
  margin-top: 3rem;
}

footer .box01 address a {
  display: block;
  font-size: 1.6rem;
  color: var(--font-color);
  line-height: 1.8;
}

footer .box01 address a i {
  margin-right: 5px;
}

/* box02 */
footer .box02 .register {
  display: block;
  padding: 20px 30px;
  border-radius: 30px;
  font-size: 2.4rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  color: #fff;
}

footer .box02 .register span {
  display: block;
  font-size: 1.6rem;
}

footer .box02 .register small {
  font-size: 1.3rem;
}

footer .box02 .btn-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 2rem 0;
  margin-top: 3rem;
}


footer .box02 nav {
  margin-top: 5rem;
}

footer .box02 nav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 2rem 5rem;
}


footer .box02 nav a {
  font-size: 1.6rem;
  color: var(--font-color);
  letter-spacing: 0.07em;
  border-bottom: 1px solid var(--font-color);
}

/* 規約リスト */
.terms-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px 20px;
  margin-right: auto;
  margin-left: auto;
  padding: 2rem 0;
}

.terms-list a {
  font-family: var(--noto-font);
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.6;
  color: var(--font-color);
}

.terms-list li:not(:last-child) a::after {
  content: '｜';
  margin-left: 20px;
}

/* ページトップ */
footer .page-top {
  position: absolute;
  right: 2rem;
  bottom: 13rem;
}

.copyright {
  text-align: center;
  font-size: 1.6rem;
  font-weight: 500;
  padding-top: 2rem;
}